import { Vue } from "vue-property-decorator";
export default class UiCsvImportInfo extends Vue {
    fileName: string;
    createdAt: number;
    processedTime: number;
    rowsCount: number;
    errorRowsCount: number;
    managerFullName: string;
    get rows(): {
        label: string;
        value: number | string;
        isError?: true;
    }[];
    close(): boolean;
}
